@charset "UTF-8";
/* CSS Document */
/* ie */

body.home .grid_3 {
	display:inline;
	float: right;
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 20px;
}
	
	
body.home .grid_3 h3.artssubmenu_title { }

body.home .grid_3 img{
	float: left;
	border: 1px solid #E6E6E6;
	margin-bottom: 10px;
}
.artsfeature h2{display:inline-block;height:20px;background:#000;}
.artsfeature .profile-thumb { padding:0px 0px 0px 0px;width:126px;float: left;}
.artsfeature .profile-thumb img { padding:0px; }
.artsfeature{margin-bottom:20px;}
div.breadcrumb { padding: 5px 10px; color: #666; height: 30px;background:url(images/bg_breadcrumb.jpg) repeat-x #bbb;overflow:hidden;}
#slideshow{height: 360px; overflow:hidden;}

blockquote {border-bottom: 1px solid #ccc; /*border-top: 1px solid #ccc;*/ }
.searchresults_inner{border-bottom: 1px solid #aaa;}
ul#topnav .sub ul li { border-bottom: none;}

ul#menu-quick-links li {
/* 	border-bottom:1px solid #ccc; */
}

.entry img { border-bottom: 1px solid #484848; }

h3.artstitle {border-bottom: 1px solid #484848; }
.catlistitem h3.cattitle {border-bottom: solid #484848 1px; }
.arts-subnav ul li.cat-item {border-top: none; }
.arts-subnav ul.arts-cat-list { border-bottom: solid 1px #bbb;  }
.new-subnav ul li.cat-item { border-top: none;}
.new-subnav ul.arts-cat-list { border-bottom: solid 1px #bbb;  }
#related-links-by-category ul li ul li, .widget_yarpp_widget ol li, #categoryposts-3 li.cat-post-item, #related-posts-widget ul li { border-top: solid 1px #bbb; }
#subnavquicklinks h3.artssubmenu_title { border-bottom: 1px solid #ccc;}
.relatedlist { border-top: solid 1px #ccc;}
.newsfeed li.newsitem { border-bottom: #ccc solid 1px;}
#searchform {margin-top:1px;}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10
{
	display:inline;
	float: left;
	position: relative;
/* display: inline; and float: left fix this IE margin bug */
/* 	margin-left: 0px;margin-right: 0px;padding-left: 10px;padding-right: 5px; */
margin-right: 5px;
}

body.home div.indexcol1 {
/* 	margin-left: 0px; */
	margin-right: 0px;
}

div.grid_6 div.entry {
	margin-left: 0px;
	margin-bottom: 20px;
}

body.home div.grid_9 div#announcements {
	width: 680px;
	height: 20px;
	overflow-y: hidden;
}

body.home div.grid_9 div#announcements div#announcements-pager {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	width: 70px;
}

body.home div.grid_9 div#announcements div#announcements-pager a {
	padding: 4px 3px;
}

.breadcrumb p {  padding-top: 8px;  }